<newsList>
	<item type="local_news">
	<guid>1</guid>
	<pubDate>11.10.01</pubDate>
	<image url="" cache="" />
	<gameName></gameName>
	<banner url="" cache="" />
	<title>Лента новостей HeroCraft</title>
	<description>Для получения наших новостей, игре необходимо предоставить доступ в Интернет и перезапустить её.</description>
	
	<download text = "" action = "" />
	<more text = "" action = "" />
	</item>
</newsList>